<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<lyrics>[V1]
.Bm         A    Bm           A
 Evreni Yaratan, Gökkubeyi Yaratan
.G A   GA    Bm
 İsa, İsa, İsa

[V2]
.Bm         A   Bm         A
 Yaratan Tanrı, Yaşam Kaynağı
.Bm      A  G A  G A  Bm
 Tanrı oğlu İsa, İsa, İsa

[V3]
.Bm            A   Bm          A
 Hey şeyi yaratan, başlangıçta olan
.G   A   G   A     Dm
 Kutsal, Kutsal, olansın

[C1]
.     Bm        G       Bm       G
   // Gel! Bana açıkla, gel bana göster!
.  G      Bm          A   Bm       A
   Yüceliğini görmesemde, duymasamda //
.  G    A   G     A       Bm
   Bilirim! Bilirim! Bilirim</lyrics>
<title>Gel Bana Açıkla</title>
<author>Efe Erinç Çakır</author>
</song>